<!DOCTYPE html>
<html lang='en'>
    <head>
        <meta charset='UTF-8'/>
        <title>Some Web Page</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            * {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
            }

            body {
                font-family: sans-serif;
            }

            .menu-container {
                color: #fff;
                background-color: #5995DA;  /* Blue */
                padding: 20px 0;
                display: flex;
                justify-content: center;
            }

            .menu {
                /*border: 1px solid #fff;  !* For debugging *!*/
                width: 900px;
                display: flex;
                justify-content: space-between;
            }

            .links {
                display: flex;
            }

            .signup, .login {
                padding: 0 15px;
            }

            .banner-container {
                height: 350px;
                background: #c3dffb;
                color: #5995DA;
                display: flex;
                justify-content: space-around;
                align-items: center;
            }

            .banner-container a {
                color: #5995DA;
                text-decoration: none;
                font-size: 20px;
            }

            .content-container {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                flex-direction: row;
            }

            /*.box {*/
                /*margin: 15px;*/
            /*}*/

            .first-box {
                order: 3;
            }

            .two-box {
                order: 1;
            }

            .last-box {
                order: 2;
            }
        </style>
    </head>
    <body>
        <div class='menu-container'>
            <div class='menu'>
                <div class='date'>Aug 14, 2016</div>
                <div class="links">
                    <div class='signup'>Sign Up</div>
                    <div class='login'>Login</div>
                </div>
            </div>
        </div>

        <div class="banner-container">
            <div class="subscribe">
                <a href="">Subscribe</a>
            </div>
            
            <div class="logo">
                <img src="images/awesome-logo.svg" alt="">
            </div>

            <div class="social">
                <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a>
            </div>
        </div>

        <div class="content-container">
            <div class="box first-box">
                <img src="images/one.svg" alt="">
            </div>
            <div class="box two-box">
                <img src="images/two.svg" alt="">
            </div>
            <div class="box three-box">
                <img src="images/three.svg" alt="">
            </div>
            <div class="box four-box">
                <img src="images/four.svg" alt="">
            </div>
            <div class="box last-box">
                <img src="images/five.svg" alt="">
            </div>
        </div>
    </body>
</html>